<?php
$z[0]=Array("field","卸甲坝溶洞群落,卸甲坝溶洞群落",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","卸甲坝溶洞群落卸甲坝溶洞群落又名“仙雾洞”，位于珠山镇卸甲坝村，北距县城7公里，紧靠209国道，有通村油路直达该景点，交通便利。该溶洞群落有24000平方米，有三个主洞口，形态以水平溶洞为主。洞内有形态各异、千奇百怪的石钟乳、石笋、石柱以及奇形怪状",72,355);
$z[1][4]['name']="description";
$z[2]=Array("field","卸甲坝溶洞群落_宣恩县卸甲坝溶洞群落旅游",357,434);
$z[2][4]['name']="title";
$z[3]=Array("field","",436,475);
$z[3][4]['name']="writer";
$z[4]=Array("field","",477,516);
$z[4][4]['name']="source";
$z[5]=Array("field","",518,558);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　卸甲坝溶洞群落\n</p><p>　　卸甲坝溶洞群落又名“仙雾洞”，位于珠山镇卸甲坝村，北距县城7公里，紧靠209国道，有通村油路直达该景点，交通便利。该溶洞群落有24000平方米，有三个主洞口，形态以水平溶洞为主。洞内有形态各异、千奇百怪的石钟乳、石笋、石柱以及奇形怪状的岩石；有天然溶洞水井、微景梯田等景观；有错宗复杂的迷宫；深隧黑暗的峡谷等。卸甲坝溶洞群落散发着无穷的美感和魅力，还有更多的神奇等待人们去探寻。<div align=center style=\"margin:0 0 0 5px\"></div>",560,1043);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140614/1402I912350610-5R11.gif",1045,1131);
$z[7][4]['name']="litpic";

?>